@charset "utf-8";

/* responsive */



@media (min-width:768px) {

.container {width: 750px}

}

@media (min-width:992px) {

.container {width: 970px}

}

@media (min-width:1200px) {

.container {width: 1170px}

}

@media (max-width:1199px) {

header .menu_right{margin-top:15px;}

header .menu_right .searchbox{margin-top:10px;}

header .menu_right-nav{float:left; width:100%;}

section .bluebox .lefttext{width:650px;}

section .latest-product .home-product{width:770px; margin:auto;}

section .latest-product .home-product ul li{margin:20px 20px 0 0;}

section .latest-product .home-product ul li:nth-child(3n+0){margin-right:20px;}

section .latest-product .home-product ul li:nth-child(2n+0){margin-right:0;}

section .gallerybg .portfolio-content1{margin:-102px 0 0 165px;}

section .gallerybg .portfolio-content3{margin:3px 0px 0px 164px;}

section .gallerybg .portfolio-content6{margin:-102px 0px 0px 350px;}

section .stayleft{width:660px;}

section .stay-tuned{width:582px;}

section .stay-tuned .leftimg{width:200px;}

section .stay-tuned .righttext{width:362px;}

section .stay-tuned .righttext h1{margin-top:0;}

section .stay-tuned .righttext a{margin-top:15px;}

section .banner"{width:auto !important;}

/*product page*/

section .product-filter .display {width:32%;}

section .product-compare {width:32%;}

section .sort {margin: 0 30px 0 0;}

section .product-grid .grid{margin:30px 65px 0 0;}

section .product-grid .grid:nth-child(4n+0){margin-right:65px;}

section .product-grid .grid:nth-child(3n+0){margin-right:0;}

}

@media (max-width:991px) {

header .menu_right-nav .nav ul li a{padding:10px 8px;}

section .bluebox .lefttext{width:450px;}

section .bluebox .lefttext h1{font-size:30px;}

section .bluebox .lefttext h3.font18{font-size:16px;}

section .latest-product .home-product{width:100%;}

section .latest-product .home-product ul li{width:350px;}

section .latest-product .home-product ul li .product-bg-cloud .productimgfl{width:135px;}

section .latest-product .home-product ul li .product-bg-cloud .product-det{width:172px;}

section .gallerybg .portfolio-content1{margin:-102px 0 0 56px;}

section .gallerybg .portfolio-content3{margin:3px 0px 0px 55px;}

section .gallerybg .portfolio-content6{margin:-102px 0px 0px 240px;}

section .Newsletter{width:220px;}

section .stayleft{width:480px;}

section .stay-tuned{width:402px;}

section .stay-tuned .leftimg{width:150px;}

section .stay-tuned .righttext{width:232px;}

section .stay-tuned .righttext h1{margin-bottom:10px;}

section .stay-tuned .righttext h1{font-size:24px;}

section .stay-tuned .righttext h3{margin:0;}

footer .footleft{float:none; padding:11px 0 0; text-align:center;}

footer .footright{float:none; padding:11px 0; text-align:center;}

/*product page*/

section #subcontentwhitebkg .cat-box h1 {font-size: 28px;}

section .product-filter .display {width:28%;}

section .product-compare {width:26%;}

section .product-grid .grid{margin:30px 30px 0 0; width:47.5%;}

section .product-grid .grid:nth-child(4n+0){margin-right:30px;}

section .product-grid .grid:nth-child(3n+0){margin-right:30px;}

section .product-grid .grid:nth-child(2n+0){margin-right:0;}

.list .left {float: left; width:20%;}

.list .right {float: right; width: 77%;}

}

@media (max-width:767px) {

header{padding:5px 0;}

header .logo_left{width:100%; float:none; text-align:center;}

header .show767{display:block; float:none; margin:auto; width:175px;}

header .show767 ul li{list-style:none; float:right; margin:0 5px; line-height:0; padding:5px;}

header .menu_right .shop_log_reg .log_reg{display:none;}

header .menu_right .shop_log_reg .cart{display:none;}

header .menu_right .searchbox{display:none; margin-top:5px;}

header .menu_right{margin:auto; float:none;}

header .menu_right-nav{display:none; float:none;}

header .menu_right-nav .nav{margin-top:5px;}

header .menu_right-nav .nav ul li{float:none;}

header .menu_right-nav .nav ul li a{padding:10px 15px; margin:0; border-radius:0;}

section .bluebox{padding-top:15px;}

section .bluebox .lefttext{width:100%; float:none; text-align:center;}

section .bluebox .lefttext h1{font-size:28px; margin-bottom:5px;}

section .bluebox .rightbut{float:none; margin-top:20px; text-align:center;}

section .zooba-fun h1{font-size:35px; margin:10px 0;}

section .preschooler h1{font-size:30px;}

section .latest-product .home-product ul li{margin:20px 0 0; width:100%;}

section .latest-product .home-product ul li:nth-child(3n+0){margin-right:0;}

section .latest-product .home-product ul li .product-bg-cloud .productimgfl{width:100%; float:none;}

section .latest-product .home-product ul li .product-bg-cloud .product-det{width:100%; float:none; margin:20px 0 0; text-align:center;}

section .latest-product .home-product ul li .product-bg-cloud .product-det h1{text-align:center;}

section .latest-product .home-product ul li .product-bg-cloud .productimgfl img{width:100%;}

section .gallerybg .portfolio-content{width:381px; height:330px;}

section .gallerybg .front-portfolio{height:320px;}

section .gallerybg .portfolio-content0{margin:0 auto 30px;}

section .gallerybg .portfolio-content1{margin:0 auto 30px; float:none; display:block;}

section .gallerybg .portfolio-content2{margin:0 auto 30px; float:none; display:block;}

section .gallerybg .portfolio-content3{margin:0 auto 30px; float:none; display:block;}

section .gallerybg .portfolio-content4{margin:0 auto 30px; float:none; display:block;}

section .gallerybg .portfolio-content5{margin:0 auto 30px; float:none; display:block;}

section .gallerybg .portfolio-content6{margin:auto; float:none; display:block;}

section .Newsletter{width:100%; float:none;}

section .Newsletter .right-text{text-align:left;}

section .stayleft{width:100%; float:none; margin:20px 0 0;}

section .stay-left{display:none;}

section .stay-right{display:none;}

section .stay-tuned{width:100%; background:#842786; padding:20px; border-radius:5px;}

section .stay-tuned .leftimg{width:36%;}

section .stay-tuned .righttext{width:60%;}

/*product page*/

section #subcontentwhitebkg .cat-box h1 {font-size: 24px;}

section #subcontentwhitebkg h2 {font-size: 20px;}

section .product-filter .display {width:100%; float:none;}

section .product-compare {width:100%; margin-top:10px; float:none;}

section .sort {margin: 10px 0 0 0; float:none; width:100%;}

section .limit{float:none; width:100%; margin-top:10px;}

section .sort > select, section .limit > select{width:100%;}

section .product-grid .grid{margin:30px 26px 0 0;}

section .product-grid .grid:nth-child(4n+0){margin-right:auto;}

section .product-grid .grid:nth-child(3n+0){margin-right:0;}

section .product-grid .grid:nth-child(3){margin-right:26px;}

section .product-grid .grid:nth-child(3n+9){margin-right:26px;}

/*product detail page*/

.product-info .left {float: none; width: 100%;}

.product-info .right {float: none; width: 100%;}

.tab-content .title{float:none; width:100%;}

.tab-content .input-filed{float:none; margin-left:0; margin-top:5px; width:100%;}

.tab-content .input-filed input[type="text"] {width: 100%;}

.tab-content .input-filed img{vertical-align:middle; margin-right:0; margin-bottom:5px;}

.input-filed #button-review.button {text-align:center;}

/*testimonials page*/

.blog h2,.testimonial h2{font-size:26px;}

.testi-image {float: none; width: 100%;}

.testi-desc {float: none; width: 100%; margin-top:10px;}

.testi-share {margin-top:0;}

.Foot{width:100%; margin:20px 0; float:none; text-align:center;}
}

@media (max-width:599px) {

section .bluebox .lefttext h1{font-size:25px;}

section .zooba-fun h1{font-size:30px;}

section .preschooler h1{font-size:25px;}

section .latest-product h1{font-size:25px;}

section .gallery h1{font-size:25px;}

section .stay-tuned .leftimg{width:48%; margin:0 auto 20px; float:none;}

section .stay-tuned .righttext{width:100%; float:none; text-align:center; margin-left:0;}

/*product page*/

section #subcontentwhitebkg .cat-box h1 {font-size: 22px;}

section .product-grid .grid{margin:30px 0 0; width:100%;}

section .product-grid .grid:nth-child(4n+0){margin-right:0;}

section .product-grid .grid:nth-child(3n+0){margin-right:0;}

section .product-grid .grid:nth-child(3){margin-right:0;}

section .product-grid .grid:nth-child(3n+9){margin-right:0;}

.list .left {float: none; width:100%; text-align:center;}

.list .right {float: none; width: 100%; margin-top:10px; text-align:center;}

.list .right .button-sec{width:236px;}

.price-cart .price {float: none; font-size: 26px; width:100%;}

.price-cart .cart {float: none; width:100%}

/*testimonials page*/

.blog h2,.testimonial h2{font-size:22px;}

}

@media (max-width:480px) {

section .gallerybg .portfolio-content{width:240px; height:208px;}

section .gallerybg .front-portfolio{height:202px;}

section .gallerybg .front-portfolio .image-overlay h5{font-size:16px;}

.price-cart .button {margin-top:5px; width:100%;}

.wishlist-compare .links > a {padding: 0 0 5px 0; display:block;}

.star-section {padding:10px 0;}

.star-section .stars{float:none; margin-right:0; width:100%;}

.star-section .review{float:none; width:100%;  margin-right:0; margin-top:5px;}

.star-section .write-review {float:none; width:100%; margin-top:5px;}

.star-section .write-review a{display:block; text-align:center;}

/*testimonials page*/

.blog h2,.testimonial h2{font-size:20px;}

.testimonial{margin-top:10px;}

}

@media (max-width:320px) {

section .bluebox .lefttext h1{font-size:21px;}

section .bluebox .lefttext h3.font18{font-size:14px;}

section .zooba-fun h1{font-size:25px;}

section .preschooler h1{font-size:22px;}

section .stay-tuned .righttext h1{font-size:22px;}

footer .footright i{margin:0 10px;}

header .menu_right{width:100%;}

header .menu_right .shop_log_reg .log_reg{float:none; margin-top:8px;}

header .menu_right .shop_log_reg .cart{float:none; margin:10px auto auto;}

header .menu_right .searchbox .inpsearch input{width:100%;}



}